petsc-3.7.7 2017-09-25
Report Typos and Errors

# MATPARTITIONINGHIERARCHPART

Creates a partitioning context via hierarchical partitioning strategy. Collective on MPI_Comm

### Input Parameter

part -the partitioning context

### Options Database Keys

### Keywords

Partitioning, create, context

### See Also

MatPartitioningSetType(), MatPartitioningType

Level:beginner
Location:src/mat/partition/impls/hierarchical/hierarchical.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages